.bg-dark {
	background-color: #ff6b00 !important;
}

.bg-base-1 {
  background-color: #ff6b00 !important;
  color: #FFF !important;
}

.bg-base-2 {
  background-color: #00addc !important;
  color: #FFF !important;
}

.bg-base-3 {
  background-color: #b0bec5;
  color: rgba(255, 255, 255, 0.9);
}

.bg-base-4 {
  background-color: #00acdc;
  color: #FFF;
}

.bg-base-5 {
  background-color: #FFF;
  color: #0A0814;
}
.bg-base-6 {
  background-color: #fff;
  color: #00396f;
}

.bg-base-7 {
  background-color:#1a3d6f;
  color: #fff ;
}

.bg-base-8 {
  background-color:#012a4f;
  color: #fff ;
}


.grad-1 {
background: rgba(243,114,33,1);
background: -moz-linear-gradient(45deg, rgba(243,114,33,1) 0%, rgba(243,114,33,1) 21%, rgba(255,102,0,1) 36%, rgba(255,102,0,1) 50%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(243,114,33,1)), color-stop(21%, rgba(243,114,33,1)), color-stop(36%, rgba(255,102,0,1)), color-stop(50%, rgba(255,102,0,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(45deg, rgba(243,114,33,1) 0%, rgba(243,114,33,1) 21%, rgba(255,102,0,1) 36%, rgba(255,102,0,1) 50%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(45deg, rgba(243,114,33,1) 0%, rgba(243,114,33,1) 21%, rgba(255,102,0,1) 36%, rgba(255,102,0,1) 50%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(45deg, rgba(243,114,33,1) 0%, rgba(243,114,33,1) 21%, rgba(255,102,0,1) 36%, rgba(255,102,0,1) 50%, rgba(231,56,39,1) 100%);
background: linear-gradient(45deg, rgba(243,114,33,1) 0%, rgba(243,114,33,1) 21%, rgba(255,102,0,1) 36%, rgba(255,102,0,1) 50%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f37221', endColorstr='#e73827', GradientType=1 );
}

.grad-2 {
background: rgba(0,172,220,1);
background: -moz-linear-gradient(45deg, rgba(0,172,220,1) 0%, rgba(24,61,110,1) 26%, rgba(24,61,110,1) 51%, rgba(255,102,0,1) 72%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,172,220,1)), color-stop(26%, rgba(24,61,110,1)), color-stop(51%, rgba(24,61,110,1)), color-stop(72%, rgba(255,102,0,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(45deg, rgba(0,172,220,1) 0%, rgba(24,61,110,1) 26%, rgba(24,61,110,1) 51%, rgba(255,102,0,1) 72%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(45deg, rgba(0,172,220,1) 0%, rgba(24,61,110,1) 26%, rgba(24,61,110,1) 51%, rgba(255,102,0,1) 72%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(45deg, rgba(0,172,220,1) 0%, rgba(24,61,110,1) 26%, rgba(24,61,110,1) 51%, rgba(255,102,0,1) 72%, rgba(231,56,39,1) 100%);
background: linear-gradient(45deg, rgba(0,172,220,1) 0%, rgba(24,61,110,1) 26%, rgba(24,61,110,1) 51%, rgba(255,102,0,1) 72%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00acdc', endColorstr='#e73827', GradientType=1 );
}

.sct-color-4 {
	background-color:#00addc;
}


.sct-color-10 {
    background-color: #fcfcfc;
}

.whitetxt {
	color: #fff;
}

.bluetxt {
	color:#00396f;
}

.bluedrktxt {
	color: #01579b;
}

.background-image-holder .holder-item-light p {
color: #fff;
}

.tickbox-icon {
	font-size:36px;
	color:#fff;
	margin-right: 18px;
}

.tickbox-icon-orange {
	font-size:46px;
	color:#f37021;
	margin-right: 18px;
}

.btn-styled {
	text-transform: none;
}


.btn-base-1 {
    color: #FFF;
    background-color:#00acdc;
    border: 1px solid #00acdc;
    border-radius: 4px;
}

.vd--1,
.vd--2 {
  background-color: #8cbc01;
}

.font-size-lg-2 {
    font-size: 1.4rem !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #00396f;
	line-height: 1.2;
}

.sml-line-ht {
	line-height: 1.2;
}

.heading > a {
    color:#00ADDC;
}


.no-card-border {
    border: 0px;
    border-radius: 2rem;
    }
    
.card-body {
    padding: 3.5rem 3.5rem;
} 

.card-body-2 {
    padding: 1.5rem 1.5rem;
} 


.card {min-height: 600px; margin: 0px 0px;}

.slice-radius {
	border-radius: 1rem; 
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.line-height-1_0 {
  line-height: 1.0 !important;
}	

.display-2 {
    font-size: 4.5rem;

}

.display-5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.display-6 {
    font-size: 2.0rem;
    font-weight: 300;
    line-height: 1.2;
}

.big-icon {font-size: 250px; color: #b0bec5; }


#HASBlog h1 {color:#00a7cf; line-height: 1.2; }
#HASBlog h2, h3, h5, h6 { color: #00396f; line-height: 1.2; }
#HASBlog h3 {margin-top: 2rem;}
#HASBlog h4 {color: #899aa2 !important; line-height: 1.2; margin-top: 2rem;}

.post-list-date {color: #999;}

.slice-blog {
    padding-top: 2rem;
    padding-bottom: 2rem;
    position: relative;
   
}


.alert-success {
    background-color: #fff;
    border-color: #eceff1;
    
}

.iss-tip {    
    font-family:"Open Sans",sans-serif;
    font-size: .7rem !important;
    line-height: 1rem !important;
    margin-bottom: 0px;
}

.tip {
    border-top: solid 1px #eceff1;
    border-bottom: solid 1px #eceff1;
    padding: 1rem 0rem;
    min-height: 60px;
}

.shadowtxt {text-shadow: 1px 1px #666;}

.section-title .section-title-inner {
    margin: 0 0 5px 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    font-weight: 400;
    text-transform: capitalize;
    position: relative;
    z-index: 2;
    color: #b0bec5;}
    

.tinylink  {
  color: rgba(255, 255, 255, 0.6);
}

.tinylink:hover {
  color: rgba(255, 255, 255, 1.0);
}

.tinylink:visited {
  color: rgba(255, 255, 255, 0.6);
}

.dispaly-2 {font-size: 5rem;}


/*dynamic buttons*/

a.btn-dyn {
    
display:inline-block;
padding:0.6em 3em;
border:0.16em solid #00a7cf;
border-radius: 4px;
background-color:#00a7cf;
margin:0 0.3em 0.3em 0;
box-sizing: border-box;
text-decoration:none;
text-transform:none;
font-family:'Open Sans',sans-serif;
font-weight:400;
color:#FFFFFF;
text-align:center;
transition: all 0.15s;
-webkit-transition: all 0.2s linear;
transition: all 0.2s linear;
}

a.btn-dyn:hover{
color:#fff;
border-color:#0378bd;
background-color: #0378bd;
}

a.btn-dyn:active{
color:#fff;
border-color:#0378bd;
background-color: #0378bd;
}


a.btn-dyn-dkblue {
display:inline-block;
padding:0.6em 3em;
border:0.16em solid #01579b;
border-radius: 4px;
background-color: #01579b;
margin:0 0.3em 0.3em 0;
box-sizing: border-box;
text-decoration:none;
text-transform:none;
font-family:'Open Sans',sans-serif;
font-weight:400;
color:#FFFFFF;
text-align:center;
transition: all 0.15s;
-webkit-transition: all 0.2s linear;
transition: all 0.2s linear;
}

a.btn-dyn-dkblue:hover{
color:#fff;
border-color:#00acdc;
background-color: #00acdc;
}

a.btn-dyn-dkblue:active{
color:#fff;
border-color:#01579b;
background-color: #01579b;
}


a.btn-dyn-orange {
display:inline-block;
padding:0.6em 3em;
border:0.16em solid #ff6b00;
border-radius: 4px;
background-color: #ff6b00;
margin:0 0.3em 0.3em 0;
box-sizing: border-box;
text-decoration:none;
text-transform:none;
font-family:'Open Sans',sans-serif;
font-weight:400;
color:#FFFFFF;
text-align:center;
transition: all 0.15s;
-webkit-transition: all 0.2s linear;
transition: all 0.2s linear;
}

a.btn-dyn-orange:hover{
color:#fff;
border-color:#00acdc;
background-color: #00acdc;
}

a.btn-dyn-orange:active{
color:#fff;
border-color:#ff6b00;
background-color: #ff6b00;
}


@media all and (max-width:30em){

a.btn-dyn {
display:block;
margin:0.4em auto;
}

a.btn-dyn-dkblue {
display:block;
margin:0.4em auto;
}

a.btn-dyn-orange {
display:block;
margin:0.4em auto;
}

}
/*end dynamic buttons*/